html, body {
  margin: 0;
  padding: 0;
  height: 100%;
  z-index: -1;
}

body{
  margin: 0px;
  background-image: url("https://www.vintagestory.at/uploads/pages_media/0_bg117.jpg");
  background-size: 100% auto;
  background-attachment: fixed;
}

.bg {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}
